
Redmine - Feature #2574

Validate member to assingned

2009-01-24 13:53 - Kassio Borges

Status: Closed Start date: 2009-01-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Validate if member to assigned the issue have another issue at same moment

History

#1 - 2009-02-02 23:53 - Eric Davis

I don't understand this request.  Can you reword it or provide an example?  Thank you.

#2 - 2010-07-20 23:48 - Holger Just

- Status changed from New to Closed

- Resolution set to No feedback
